@keyframes rwdcur220998 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA7EAAAOxAGVKw4bAAABhElEQVRoge2XMUvDUBSFU3UwtUsbBIVi/4IuBXEp4pLF/+Ck4I/qXnDOqoNWndwsoki1IGJFENtiK9bJ8y7SwLsxgRx4Z7q8Ji89OR/35nmek5OTk5MTsQpZbLq16U+T3nvaHqn+01zSB+VF9AYWtDcc7K4Bj5ObZ6xXyuZd7GyXUA9H3zP3Kfrm+iCYlz9hfxuc6BOgN6BG6Gn6hvpwv4y6+zhBLbE5aw9V+7suxCY1Qv3+F+r7rsGmtGTeRevoHfV15zOTYfkr+gToDVjFK79t5JD6GJhuc3s3Rr1aMN3p+OoVdedhkDpO9AnQG1B3ITmkzi/MkJIDKKwvArm9sIprmlEP62nhRJ8AvQE1QjaKLl8kHsCmsR54s9b/gxN9AvQG1AjJk5SNJE5hfTn17kSfAL0BNUJ/DuAqZdGd6BOgN6AeIPLTWnsAj5PsTo2NCtabUQ91HE70CdAbyPTAnUQSp9qKj/W4kx19AvQGcoeQlE13ok+A3kCuEZKK6070CdAb+AEqHXiLTYNpyAAAAABJRU5ErkJggg==) 12 35, auto;}
}
div.testarea{
animation:rwdcur220998 0.16666666666667s linear infinite forwards;
}
